PETSc version 3.15.5
Fix/Edit manual page

# PetscLogGpuTimeEnd

Stop timer for device

### Synopsis

    PETSC_STATIC_INLINE PetscErrorCode PetscLogGpuTimeEnd()

### See Also

PetscLogView(), PetscLogGpuFlops(), PetscLogGpuTimeBegin()

### Level

intermediate

### Location

src/sys/logging/../../../include/petsclog.h
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages